LOGS_EMAIL = ""
BUYNOW_PAGE = ""
UPDATE_PAGE = ""
SUPPORT_KNOWLEDGE_BASE = ""
PRODUCT_PAGE = ""
HOME_PAGE = ""
RKEY_NAME = ""
HELP_FILE_NAME = ""
PHONE_NUMBER = ""
COPYRIGHT_STRING = "Copyright  1994-2008 Paragon Software Group"
VENDOR_NAME = "Paragon"
SHORTEST_NAME = "Scripts Interpretator"
SHORT_NAME = "Scripts Interpretator"
PRODUCT_NAME = "Scripts Interpretator"
